<?php
//%%%%%%	Admin Module Name  Quote of the Day 	%%%%%
define("_AM_DBUPDATED","資料庫更新完成！");

define("_AM_ADDQUOTE","增加查詢");
define("_AM_MODIFYQUOTES","修改查詢");
define("_AM_QUOTETEXT","查詢 本文:");
define("_AM_AUTHOR","作者:");
define("_AM_ADD","增加");
define("_AM_SEARCHQUOTE","引用搜尋:");
define("_AM_SEARCH","搜尋");
define("_AM_RESETSEARCH","重新搜尋");
define("_AM_QUOTE","查詢");
define("_AM_ACTION","啟動");
define("_AM_EDIT","編輯");
define("_AM_DELETE","刪除");
define("_AM_PREVIOUSPAGE","前一頁");
define("_AM_BACK","後一頁");
define("_AM_NEXTPAGE","下一頁");
define("_AM_NOQUOTEFD","無查詢主題找到");
define("_AM_DELQUOTE","刪除查詢");
define("_AM_WAYWDTQ","注意: 您確定要刪除這個查詢主題嗎?");
define("_AM_YES","是");
define("_AM_NO","否");
define("_AM_EDITQUOTE","編輯查詢");
define("_AM_SAVE","儲存");

?>
